{
  "hash": "0ef1605c",
  "configHash": "9f008819",
  "lockfileHash": "a7e0c386",
  "browserHash": "ad1ae0f3",
  "optimized": {
    "three": {
      "src": "../../three/build/three.module.js",
      "file": "three.js",
      "fileHash": "62948a0b",
      "needsInterop": false
    },
    "three/examples/jsm/controls/OrbitControls.js": {
      "src": "../../three/examples/jsm/controls/OrbitControls.js",
      "file": "three_examples_jsm_controls_OrbitControls__js.js",
      "fileHash": "4cdf108d",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/ColladaLoader.js": {
      "src": "../../three/examples/jsm/loaders/ColladaLoader.js",
      "file": "three_examples_jsm_loaders_ColladaLoader__js.js",
      "fileHash": "674d2c11",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/GLTFLoader.js": {
      "src": "../../three/examples/jsm/loaders/GLTFLoader.js",
      "file": "three_examples_jsm_loaders_GLTFLoader__js.js",
      "fileHash": "767c6c15",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/MTLLoader.js": {
      "src": "../../three/examples/jsm/loaders/MTLLoader.js",
      "file": "three_examples_jsm_loaders_MTLLoader__js.js",
      "fileHash": "c6b19fb3",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/OBJLoader.js": {
      "src": "../../three/examples/jsm/loaders/OBJLoader.js",
      "file": "three_examples_jsm_loaders_OBJLoader__js.js",
      "fileHash": "7344f204",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/STLLoader.js": {
      "src": "../../three/examples/jsm/loaders/STLLoader.js",
      "file": "three_examples_jsm_loaders_STLLoader__js.js",
      "fileHash": "544799f5",
      "needsInterop": false
    },
    "three/src/math/MathUtils.js": {
      "src": "../../three/src/math/MathUtils.js",
      "file": "three_src_math_MathUtils__js.js",
      "fileHash": "a7ee4346",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-4JECOO4M": {
      "file": "chunk-4JECOO4M.js"
    }
  }
}